/* Fontes */
@font-face {
    font-family: 'BureauVeritasExtBdUltraCond';
    src: url('/sites/default/files/fonts/1722614566_11abbb_bureauveritasextbdultracond.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
    font-family: 'BureauVeritasThinUltraCond';
    src: url('/sites/default/files/fonts/1722614566_d306b2_bureauveritasthinultracond.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*{
    hyphens: none !important;
}

html,
body {
    overflow-x: hidden !important;
    max-width: 100% !important;
    font-family: 'BureauVeritasExtBdUltraCond', sans-serif !important; 
}

.page-wrapper {
    margin-block-start: 0 !important;
}

a:focus{
  outline: none !important;
  box-shadow: none !important;
}